<!-- Inherits from layout.html -->
<!-- The block content replace the one encapsulated in
layout.html -->








<div class="row my-5">

    <h3>{{ .Title }}</h3>

    <!-- age,sex,bmi,children,smoker,region -->

    <table class="table">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Sepal Length</th>
                <th scope="col">Sepal Width</th>
                <th scope="col">Petal Length</th>
                <th scope="col">Petal Width</th>
                <th scope="col">Flower</th>
                <th scope="col">Delete</th>
            </tr>
        </thead>
        <tbody>

            {{ range $index, $value := .History }}

            <tr>
                <th scope="row">{{ $value.ID }}</th>
                <td>{{ $value.Sepal_l }}</td>
                <td>{{ $value.Sepal_w }}</td>
                <td>{{ $value.Petal_l }}</td>
                <td>{{ $value.Petal_w }}</td>
                <td>{{ $value.Target }}</td>
                <td>{{ .Labels }}</td>
                <td>
                    <form name="frmRemoveEntry" action="/userhistory" method="POST" novalidate>
                        <input type="hidden" name="id" value="{}">
                        <input type="submit" class="form-control btn-danger" value="Remove">
                    </form>
                </td>
            </tr>

            {{ end }}


        </tbody>
    </table>




</div> <!-- div: row -->



